.slick-slider {
	 margin-bottom: 0;
}
 .slick-next{
	 right:10px;
}
 .slick-prev{
	 left:10px;
}
 .slick-dots {
	 margin-bottom: .25em;
	 bottom: 0;
	 margin-left: 0;
	 position: absolute;
	 list-style: none;
	 text-align: center;
	 padding: 0;
	 width: 100%;
}
 .slick-dots button {
	 background-color: #fff !important;
	 border-radius: 1rem;
	 opacity: 0.6;
	 width: 15px !important;
	 height: 15px !important;
}
 .slick-dots li.slick-active button {
	 opacity: 1;
}
 .home-slider-container {
	 margin: 0 auto;
	 max-width: 100%;
	 position: relative;
	 background-color: #f8f8f8;
	 z-index: 0;
}
 .home-slider-container #hero-slider .hero .item {
	 background-position: center;
	 background-size: cover;
	 min-height: 250px;
	 max-height: 680px;
	 overflow: hidden;
	 text-align: left;
	 position: relative;
}
 .home-slider-container #hero-slider .hero .item:before {
	 background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.74) 99%, rgba(0, 0, 0, 0.75) 100%);
	 content: "";
	 display: block;
	 width: 100%;
	 height: 100%;
	 position: absolute;
}
 .caption {
	 bottom: 10%;
	 left: 0;
	 margin-top: 2rem;
	 position: absolute;
	 padding: 0 2.5rem !important;
}
 .home-slider-container .site-name p, .home-slider-container .site-name h1 {
	 color: #fff !important;
	 font-size: 2rem;
	 font-weight: 600;
	 text-transform: uppercase;
	 line-height: 1;
	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, .4);
	*/
	 margin:0;
}
 .home-slider-container .site-name h1 span, .home-slider-container .site-name p span{
	 text-transform: none;
	 font-family: "adobe-garamond-pro-n4", "adobe-garamond-pro", "Times New Roman", serif;
	 font-weight: 300;
	 font-style: italic;
	 letter-spacing: 1px;
	 text-transform: none;
	 border-right: 2px solid;
	 padding-right: .5rem;
}
 .home-slider-container .site-name.mccasa h1, .home-slider-container .site-name.mccasa p{
	 font-size: 1rem;
}
 .home-slider-container .site-name.commencement h1 span, .home-slider-container .site-name.mccasa h1 span, .home-slider-container .site-name.mccasa p span, .home-slider-container .site-name.sustainability h1 span, .home-slider-container .site-name.sustainability p span {
	 border: none;
}
 .intro-container {
	 opacity: 1 !important;
}
 .intro-container .intro {
	 color: #fff;
	 font-family: "myriad-pro", Arial, sans-serif !important;
	 font-weight: 300;
	 font-size: 1rem !important;
	 letter-spacing: 0 !important;
	 padding: 0.5em 0 !important;
	 text-transform: none !important;
	 background: none !important;
	 margin-left: 0.9375rem;
}
 .intro-container .intro .box {
	 opacity: 1;
	 padding: 0;
	 line-height: 1;
	 font-size: 1.35rem;
	 font-weight: 500;
}
 .intro-container .intro a {
	 color: #fff !important;
	 font-weight: 300;
	 text-transform: none !important;
	 line-height: 1.15;
	 font-size: 1.25rem;
}
 .intro-container .intro a .icon:before{
	 position: relative;
	 top:2px;
	 left:2px;
}
 @media only screen and (min-width: 640px) {
	 .slick-dots {
		 margin-bottom: .825em;
	}
	 .home-slider-container #hero-slider .hero .item {
		 min-height: 425px;
	}
	 .home-slider-container #hero-slider .hero .item:before {
		 background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0.74) 99%, rgba(0, 0, 0, 0.75) 100%);
	}
	 .intro-container .intro {
		 background-color: #fff;
		 color: #646469;
	}
	 .intro-container .intro .box {
		 background-color: #fff;
		 opacity: 0.9;
		 padding: 1rem;
	}
	 .intro-container .intro a {
		 color: #00a499 !important;
		 font-weight: 300;
		 text-transform: none !important;
		 line-height: 1.15;
		 font-size: 1.5rem;
	}
	 .home-slider-container .site-name p {
		 font-size: 3rem;
	}
	 .home-slider-container .site-name.mccasa h1, .home-slider-container .site-name.mccasa p,
	 .home-slider-container .site-name.ldc h1, .home-slider-container .site-name.ldc p{
		 font-size: 2rem;
	}
	 .home-slider-container .site-name p span{
		 padding-right: .5rem;
	}
	 .intro-container .intro .box {
		 font-size: 1.35rem;
	}
}
 @media only screen and (min-width: 768px) {
	 .home-slider-container #hero-slider .hero .item {
		 min-height: 500px;
	}
	 .home-slider-container .site-name p, .home-slider-container .site-name h1 {
		 font-size: 3rem;
	}
	 .home-slider-container .site-name.mccasa h1, .home-slider-container .site-name.mccasa p,
	 .home-slider-container .site-name.ldc h1, .home-slider-container .site-name.ldc p{
		 font-size: 2rem;
	}
	 .home-slider-container .site-name p span, .home-slider-container .site-name h1 span {
		 padding-right: .75rem;
	}
	 .intro-container .intro .box {
		 font-size: 1.75rem;
	}
}
 @media only screen and (min-width: 1024px) {
	 .slick-next, .slick-prev{
		 display:block !important;
	}
	 .slick-dots {
		 margin-bottom: 1.5em;
	}
	 .home-slider-container #hero-slider .hero .item {
		 min-height: 680px;
	}
	 .home-slider-container #hero-slider .hero .item:before {
		 background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.74) 99%, rgba(0, 0, 0, 0.75) 100%);
	}
	 .home-slider-container .site-name p, .home-slider-container .site-name h1 {
		 font-size: 4rem;
	}
	 .home-slider-container .site-name.mccasa h1, .home-slider-container .site-name.mccasa p {
		 font-size: 2rem;
	}
	 .home-slider-container .site-name.ldc h1, .home-slider-container .site-name.ldc p {
		 font-size: 3rem;
	}
	 .home-slider-container .site-name p span, .home-slider-container .site-name h1 span {
		 padding-right: .825rem;
	}
}
